
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Finestra";

/* Class = "NSButton"; ibShadowedToolTip = "Questi dati verranno visualizzati su lettori CD recenti"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Questi dati verranno visualizzati su lettori CD recenti";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci 0 per riproduzione senza spazi"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Inserisci 0 per riproduzione senza spazi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titolo"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titolo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esecutore"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Esecutore";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Compositore:"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Compositore:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Esecutore:Titolo"; ObjectID = "107"; */
"107.title" = "Esecutore:Titolo";

/* Class = "NSMenuItem"; title = "Titolo"; ObjectID = "108"; */
"108.title" = "Titolo";

/* Class = "NSMenuItem"; title = "Titolo (Esecutore)"; ObjectID = "109"; */
"109.title" = "Titolo (Esecutore)";

/* Class = "NSButtonCell"; title = "Scrivi dati CD-TEXT"; ObjectID = "144"; */
"144.title" = "Scrivi dati CD-TEXT";

/* Class = "NSTextFieldCell"; title = "Titolo"; ObjectID = "150"; */
"150.title" = "Titolo:";

/* Class = "NSTextFieldCell"; title = "Esecutore"; ObjectID = "152"; */
"152.title" = "Esecutore:";

/* Class = "NSTextFieldCell"; title = "Compositore"; ObjectID = "154"; */
"154.title" = "Compositore:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "160"; */
"160.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Intervallo tra brani:"; ObjectID = "162"; */
"162.title" = "Intervallo tra brani:";

/* Class = "NSTextFieldCell"; title = "secondi"; ObjectID = "163"; */
"163.title" = "secondi";

/* Class = "NSTextFieldCell"; title = "Marcatori"; ObjectID = "164"; */
"164.title" = "Marcatori:";
